import { Component } from '@angular/core';
import { ActivatedRoute, Router } from '@angular/router';

@Component({
  selector: 'app-team-info-header',
  templateUrl: './team-info-header.component.html',
  styleUrls: ['./team-info-header.component.scss'],
})
export class TeamInfoHeaderComponent {
  constructor(
    private readonly router: Router,
    private readonly route: ActivatedRoute
  ) {}

  onBack(): void {
    this.router.navigate(['../'], { relativeTo: this.route });
  }
}
